BITMATH is a collection of routines for manipulating selected
bits in a byte which are not directly performed by opcodes in
the Z80/Z180 instruction set. Includes reversing the order of
bytes, logarithm, exponential, and mask generation functions
useful for bit-mapping and interpretation of Disk Parameter
Blocks or allocation vectors in a BIOS. Help file documentation.
